@font-face {
    font-family: 'comfortaabold';
    src: url('fonts/comfortaa-bold-webfont.eot');
    src: url('fonts/comfortaa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comfortaa-bold-webfont.woff') format('woff'),
         url('fonts/comfortaa-bold-webfont.ttf') format('truetype'),
         url('fonts/comfortaa-bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  background-color: #f6f6f6;
  font-size: 24px;
  color: #293651;
  font-family: arial, sans-serif;
}
#top {
  background: transparent url('../img/bg-top.png') left top repeat-x;
  /*height: 442px;*/
}
#top .container {
  padding-top: 76px;
  background: transparent url('../img/bg-illus-top.jpg') center top no-repeat;
  /*height: 442px;*/
}
#logo {
}
#partners {
  font-family: 'comfortaabold';
  font-size: 21px;
  color: #2c415e;
  margin-top: -35px;
  text-align: right;
  line-height: 32px;
  /*float: right;*/
  position: absolute;
  right: 0;
  top: 0;
  
}
#co2-container {
  background: transparent url('../img/bg-co2-container.png') left top repeat-x;
  height: 321px;
  margin-top: 112px;
}
.content {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
#co2-container .content {
  background: transparent url('../img/bg-co2.png') left top no-repeat;
  text-align: center;
  color: #ff7900;
  font-size: 28px;
  line-height: 37px;
  font-weight: bold;
}
#co2arrow {
  margin-top: -46px;
}
.howmany {
  font-size: 77px;
  line-height: 92px;
}
.howmany span {
  font-size: 47px;
}
.number {
  width: 21px;
  height: 26px;
  font-size: 23px;
  color: #838383;
  text-align: center;
  margin: 0 1px 0 0;
  background: transparent url('../img/bg-numbers.png') left top no-repeat;
  float: left;
}
#counters {
  position: relative;
  margin-top: 128px;
  height: 258px;
}
.city {
  font-family: 'comfortaabold';
  font-size: 15px;
  color: #323334;
  margin: 100px auto 0;
  text-align: center;
}
.unite {
  margin: 60px auto;
  text-align: center;
  font-size: 17px;
  color: #828282;
}
#counterBas {
  background: transparent url('../img/bg-compteur-bas.png') left bottom no-repeat;
  width: 259px;
  height: 258px;
  position: absolute;
  top: 0;
  left: 0;
}
#counterRed {
  background: transparent url('../img/bg-compteur-red.png') left bottom no-repeat;
  width: 259px;
  height: 258px;
  position: absolute;
  top: 0;
  left: 354px;
}
#counterIng {
  background: transparent url('../img/bg-compteur-ing.png') left bottom no-repeat;
  width: 259px;
  height: 258px;
  position: absolute;
  top: 0;
  left: 708px;
}
.numbers {
  position: absolute;
  top: 138px;
  left: 41px;
}
.engagement {
  font-family: 'comfortaabold';
  font-size: 24px;
  line-height: 45px;
  color: #293651;
  text-align: center;
  margin-top: 68px;
}
#magic-bubble {
  z-index: -1;
}
#projet {
  text-align: center;
  font-family: 'comfortaabold';
  font-size: 25px;
  line-height: 43px;
  color: #4e4e4e;
  margin-top: 55px;
}
#projet h1 {
  font-size: 35px;
  margin-bottom: 62px;
  color: #293651;
}
#farms {
  margin-top: 60px;
  font-family: arial, sans-serif;
}
#farms .name {
  font-family: 'comfortaabold';
  font-size: 21px;
  color: #43536c;
  margin-top: 270px;
}
#farms .label {
  font-size: 14px;
  color: #000;
  font-weight: bold;
  margin-top: 20px;
}
#farms .puissance,
#farms .production {
  color: #43536c;
  font-size: 16px;
  font-weight: bold;
}
.farmBas, .farmRed, .farmIng {
  float: left;
  position: relative;
  width: 257px;
  line-height: 28px;

}
.farmBas, .farmRed {
  margin-right: 92px;
}
#farms .illus {
  position: absolute;
  left: 16px;
  top: 14px;
}
.maskfarm {
  position: absolute;
  top: 0;
  left: 0;
}
.notice {
  color: #999999;
  font-size: 16px;
  font-style: italic;
  font-family: arial, sans-serif;
  padding-top: 70px;
  margin-bottom: 140px;
  clear: both;
}
.lt-ie8 .notice {
  padding-top: 0;
}
#devdur {
  background: #fff url('../img/bg-diago.png') left top repeat-x;
  color: #000;
  font-size: 16px;
  line-height: 29px;
  position: relative;
}
#devdur h2 {
  font-family: 'comfortaabold';
  font-size: 27px;
  line-height: 20px;
  padding-top: 50px;
  margin-top: 0;
  color: #293651;
}
#devdur a:link,
#devdur a:visited {
  text-decoration: none;
}
#devdur h2 a:hover {
  text-decoration: none;
}
.pere-fils {
  width: 397px;
  height: 397px;
  padding: 21px;
  background: transparent url('../img/bg-pere-fils.png') left top no-repeat;
  position: absolute;
  right: 0;
  top: -32px;
}
.blue {color: #293651;}
.orange {color: #ff7900;}
.green {color: #00a651;}
#devdur .shadow {
  height: 12px;
  width: 100%;
  background: transparent url('../img/shadow-diago.png') bottom left repeat-x;
}
#footer {
  padding: 100px 0 30px;
  background-color: #fff;
}
#footer .content img {
  margin-right: 40px;
}
#footer .content a:link,
#footer .content a:visited {
  color: #707070;
  text-decoration: none;
}
#footer .content a:hover { text-decoration: underline;}
#copy {
  font-size: 11px;
  color: #707070;
  position: absolute;
  bottom: 6px;
  right: 0;
}

#download {
  background-color: #fff;
  height: 205px;
}
#download h2 {
  font-family: 'comfortaabold';
  font-size: 27px;
  line-height: 20px;
  padding-top: 50px;
  margin-top: 0;
  color: #293651;
  z-index: 1;
  position: relative;
}
#download .content .illus {
  position: absolute;
  right: 0;
  top: -94px;
}
.download:link,
.download:visited {
  padding-left: 54px;
  background: transparent url('../img/icon-pdf.png') left top no-repeat;
  display: block;
  padding-top: 2px;
  text-decoration: none;
}
.download .title {
  color: #ff7900;
  font-size: 16px;
  font-weight: bold;
  line-height: 33px;
}
.download .desc {
  color: #5f5f5f;
  font-size: 14px;
}